#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jun 01 22:26:30 EDT 2023
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=rethinking-voxels_beta18c.zip
enableShaders=true
